* {
    padding: 0;
    margin: 0;
  }
  
  
  /* ----------------- Desktop ----------------- */
  
  @media screen and (min-width: 1025px) {
  .nascondi-desktop {
    display:none;
  }

  .container {
    min-width: 1366px;
  }

  #layoutMobile {
    display: none;
  }

  }
  
  
  
  
  /* ----------------- Tablet ----------------- */
  
  @media screen and (max-width: 1024px) and (min-width: 500px) {
  
  .nascondi-tablet {
    display:none;
  }

  #layoutMobile {
    display: none;
  }

  
  
  }
  
  
  
  
  /* ----------------- Smartphone ----------------- */
  
  @media screen and (max-width: 500px) {
  
  .nascondi-smartphone {
  display: none;
  }


  .col-7, .col-12, .col-4, .col-5, .col-6, .col-11, .col-8 {
    padding: 0 8%;
  }

  body {
    text-align: left;
  }

  h1 {
    font-size: 3.8em;
    line-height: .9em;
  }

  h2 {
    font-size: 2em;
    line-height: .9em;
    font-weight: 600;
    border-left: solid 4px black;
    padding-left: 20px;
  }

  .logo {
    width: 40%;
  }

}